This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 454731 - (RFE) Share user locale preference with partner center
(RFE) Share user locale preference with partner center
Status: CLOSED WONTFIX
Product: JBoss Customer Support Portal
Classification: Retired
Component: Integration-Red Hat (Show other bugs)
1.3.9
All All
low Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 17:14 EDT by Mike Amburn
Modified: 2011-01-31 12:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-31 12:38:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-07-09 17:14:30 EDT
Share user locale preference with partner center. We need to coordinate with RHN and Partner Center and store/update the locale in user service and make sure that they do also.

----
Data relocated from Jira (JBNET-2199)
Comment 2 David Spalding 2011-01-31 12:38:08 EST
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.
Comment 3 David Spalding 2011-01-31 12:46:30 EST
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.

Note You need to log in before you can comment on or make changes to this bug.